« [Ruby] Rice | トップページ | [Ruby] Revactor »

2009年10月31日 (土)

[Ruby] frubygems

frubygems が公開されました(ruby-talk:348940)。


Ruby 1.8 のための、rubygems の高速化版。 Ruby 1.9 でいうところの gem_prelude。


require 'rubygems'

の代わりに


require 'frubygems'

と書くことにより、速く動作するそうです。

|

« [Ruby] Rice | トップページ | [Ruby] Revactor »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] frubygems:

« [Ruby] Rice | トップページ | [Ruby] Revactor »